.Recent-news { display: none; }
.cars_grid .thumbnail.car-box { min-height: 570px; height: auto; }
.cars_grid .car-content { text-align: center; }

.cars_list .car-box-body { position: unset; }
.cars_list .car-box.car-box-wrapper { position: relative; }
.cars_list .details-btn { position: absolute; bottom: 15px; right: 15px; margin: 0; }

        .btn-vision {
            color: #fff;
            background-color: #bf9f56 /*#bf9f56*/;
            border-color: #202020;
        }
        .btn-vision:hover {
            color: #202020;
        }

        .car-box .details-btn a:hover {
            /*background-color: #333;
            color: #bf9f56;*/
        }

        /* banner */
        .parallaxWrapper {
            /*background-image: url("img/vision/3femme-rire-viager.jpg");
            background-image: url("img/vision/batiment.jpg");
            background-image: url("img/vision/9oeil.jpg");
            background-image: url("img/vision/4femme-avec-jumelle.jpg");*/
            background: url("../img/vision/banner_1920_60.jpg") no-repeat 50% 60px fixed;
            background-size: cover;
            /*background-position: 50% 0;*/
            width: 100%;
            height: 100%;
            height: 400px;
            display: table;
        }

        .about-Team-meet { background-color: #202020; }
        .about-body { background-color: #333; }
        .b-more { background-color: transparent; border-bottom: 0; padding: 50px 0px 25px; }
        .page-section p,
        .page-section .icon-list li { color: white; }
        .page-section .icon-list li { list-style: square; padding: 0 15px 0 10px; margin: 0 4px 0 15px; }
        .page-section .panel-body p { color: #333; }

        /*  Scroll to top 
        -----------------------------------*/
        #scrollToTop {
            display: none;
            position:fixed; bottom: 5px; right: 5px; z-index:999;
            padding:0;margin:0;
        }
        #scrollToTop a {
            display:inline-block; height: 46px; line-height: 50px; width: 50px;
            text-decoration: none; text-transform: uppercase;
            padding: 0;
            color:#fff; background-color: rgba(179, 149, 90,.6);
            border: 1px solid #202020;
            border-radius: 4px;
            transition: background .2s;
        }
        #scrollToTop a:hover { background-color: rgba(179, 149, 90,1); }


        .recent-car { display: none; }
        .testimonials { display: block; background: #f5f5f5; padding: 30px 0 60px; }
        @media (min-width: 768px) {
            .testimonials { padding: 70px 0px 85px; }
        }
        .car-content h3 { font-size: 16px; min-height: 2.5em; }
        .car-content h3 span {
            float: none;
            /*display: block;*/
            /*margin-top: .5em;*/
        }
        .car-content h3 span {
            position: absolute;
            bottom: 0; left: 0;
            text-align: center;
            display: block;
            width: 100%;
        }

        /* sticky nav */
        body.stickyNav { padding-top: 70px; }
        .main-header,
        .main-header.stuck .navbar-brand-logo img { transition: .3s all; }

        .main-header.stuck { position: fixed; z-index: 9; top: 0; border-bottom: 1px solid #b3965a; }
        .main-header.stuck .navbar-brand-logo img { height: 50px; }
        .main-header.stuck .navbar-header a { margin-top: 0; }
        .main-header.stuck .navbar-default .nav { margin-top: 10px; }

        /* main header */
        .main-header .navbar-default .nav { margin-top: 35px; }
        .main-header .navbar-default .nav > li > a {
            font-size: 12pt;
            padding: 5px 10px;
            margin-left: 1em;
            color: white;
        }
        .navbar-brand-logo { width: auto; }
        /*.navbar-header a { margin-top: -40px; }*/
        @media (min-width: 768px) {
            .navbar-header a { margin-top: -40px; }
        }

        /*
        .navbar-default { background-color: rgba(0, 0, 0, 0.4); }
        .navbar-nav { padding-top: 58px; }
        .navbar-default .navbar-nav > li > a {
            color: #fff;
            font-size: 1.4em;
            text-shadow: 0 0 1px black;

            font-weight: 400;
            text-transform: uppercase;
            padding: 5px 20px;
        }
        .navbar-default .navbar-nav > li > a:focus,
        .navbar-default .navbar-nav > li > a:hover {
                color: #bf9f56;
            }
        .nav > li > a:hover { border-top: 0; }
*/

        .banner-slider-inner-1 { position: relative; margin-top: 30%; }
        @media (min-width: 768px) {
            .banner-slider-inner-1 { position: absolute; top: 5%; width: 50%; margin-top: 0; }
        }

        a, a:hover, a:focus { color: #bf9f56; }

        .btn-submit:hover {
            background: #333;
            border: solid #333;
            color: #bf9f56;
        }

        .slider-mover-left,
        .slider-mover-right { background-color: #f5f5f5; }


    	/* index-7 styles */
        .googleMapWrapper iframe { height: 255px !important; }
        .clearfix { clear: both; }
        .navbar-brand-logo { padding: 0; }
    	
        .navbar-brand-logo img { height: 80px; padding: 0; width: auto; }
        @media (min-width: 768px) {
            .navbar-brand-logo img { height: 150px; }
        }

        .navbar .container { position: relative; }
        /* social */
        .social-list,
        .social-list-top { list-style: none; padding: 0; margin: 0; }
        .social-list-top li { display: inline-block; }

        /* top header */
        .top-header .list-inline { margin-top: 0; }
        .social-list li { line-height: 1em; }
        .social-list li span { margin-left: .5em; }
        .modal-footer .social-list { text-align: center; }
        .modal-footer .social-list li { display: inline-block; margin: .5em; }
        .social-list-top .btn-vision {
            padding: 3px 8px;
            color: black;
            display: inline-block;
            margin-top: -12px;
        }
        .social-list-top .btn-vision:hover { color: white; }
        .list-inline li a { display: block; color: #b3965a }
        .list-inline li a i { margin-right: 0; }


        .servicesWrapper { padding-top: 50px; padding-bottom: 0; }
        .servicesWrapper .section-content { text-align: center; width: 80%; margin: 0 auto; }
        .servicesWrapper .section-content h2 {
            font-size: 18px;
            text-transform: none;
            font-weight: 700;
            letter-spacing: 1px;
            margin: 0;
            margin-bottom: 15px;
        }

        .servicesWrapper .section-content img { width: 200px; margin: 15px; }
        .serviceTextBottom { color: #bf9f56; margin-top: 30px; font-size: 1.4em; }

        /* slide search */
        .banner { position: relative; border-bottom: 1px solid #333; }
        .searchSection { width: 100%; background-color: #202020; }
        @media (min-width: 768px) {
            .banner { border-bottom: 0; }
            .searchSection { position: absolute; bottom: 0; background-color: rgba(0,0,0,0.6); }
        }
        .slideSearchWrapper { padding: 20px 0; }
        .slideSearchWrapper input,
        .slideSearchWrapper select { margin: 5px; }

        /* box */
        /*.img-wrapper { height: 35%; width: 100%; overflow: hidden; }
        .img-wrapper img { object-fit: cover; width: 100%; height: 100%; }*/
        .s-lineDownLeft:after { display: none; }


        .img-wrapper { display: block; overflow: hidden; position: relative; }
        .img-wrapper-list { width: 100%; height: 250px; }
        .img-wrapper-grid { width: 100%; height: 200px; }
        .img-wrapper a { display: block; width: 100%; height: 100%; }
        .img-wrapper img.img-file {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }


        /* webcmsContactForm */
        #webcmsContactForm { color: #ccc; }
        #webcmsContactForm div.g-recaptcha { margin-bottom: 10px; }
        @media (min-width: 768px) {
            #webcmsContactForm div.g-recaptcha { margin-left: 8px; }
            #webcmsContactForm input[type="submit"] { margin-left: 6px; }
        }



        /* gmap */
        .gmap { height: 200px; }
        @media (min-width: 768px) {
            .gmap { height: 300px; }
        }
        .footer-item .footer-item-content .gmap p { margin-top: auto; }
        @media (max-width: 460px) {
            .footer-item-info { text-align: center; }
        }

        /* colors */
        .main-header,
        .testimonials,
        .sub-footer,
        .contact-us-body.contact { background-color: #202020; }
        .top-header {
            border-bottom: 1px solid #777;
        }
        .top-header,
        footer { background-color: #333; }
        .slider-mover-left,
        .slider-mover-right { background-color: #444; }

        a, a:hover { color: #bf9f56; }
        footer .footer-item .line-dec { background-color: #bf9f56; }

        .car-box { background-color: #ccc; border-color: #ccc; }
        .car-box .car-content { background-color: transparent; }

        .details-button a:hover { background-color: #444; }
        .car-content h3 span { background-color: #444; }
        .servicesWrapper { background-color: #333; border-bottom: 1px solid #202020; }

        /* text color */
        footer .footer-item h2,
        .footer-item-content > h3,
        .footer-item .footer-item-content ul li a,
        .footer-item .footer-item-content p a,
        footer .footer-item .media .media-body a,
        .sub-footer p,
        .sub-footer ul li a,
        .servicesWrapper { color: #ccc; }

        .footer-item .footer-item-content ul li a:hover,
        .footer-item .footer-item-content p a:hover { text-decoration: underline; }

        .details-button {
            text-align: center;
            display: block;
            margin: 10px 0px 10px 0px;
            position: absolute;
            bottom: 0;
            width: 90%;
        }


        /* contact */
        .contact-form .contact_form input,
        .contact-form .contact_form textarea { padding-left: 15px; }
        .contact-form .contact_form input[class="name"],
        .contact-form .contact_form input[class="email"],
        .contact-form .contact_form input[class="site"],
        .contact-form .contact_form input[class="phone"],
        .contact-form .contact_form textarea[class="message"] { background-image: none; }

        /* liste */
        .option-bar,
        .sidebar,
        .Recent-news,
        .car-detail-block,
        .private-message-to-dealer,
        .panel-body,
        .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { background-color: #ccc; border-color: #ccc; }
        .car-box-body .header h3 span.price { background-color: #333; }

        .carousel-indicators li { border-color: #333; }

        .nav > li > a:hover { background-color: #ccc; border-top-color: #bf9f56; }
        .nav-tabs > li > a { border-top-color: #bf9f56; color: #bf9f56; }
        .nav-tabs > li { margin-bottom: -2px; }
        .panel-body { border-top-left-radius: 0; }

        /* details */
        .thumbs { background-color: #ccc; border-color: #444; }


/* modification du 05/10/2017 */
body { color: #444; }
.section-heading i { font-size: 30px; }
.contact-us-body { background-color: #bf9f56; }
.car-box, .thumbs, .option-bar, .sidebar, .Recent-news, .car-detail-block, .private-message-to-dealer, .panel-body, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { background-color: #fff; border-color: #202020; }
.nav-tabs,
.nav-tabs li a,
.nav-tabs li.active a,
.nav-tabs li.active a:hover { border-bottom: 0; }
.carousel-indicators.thumbs { border: 1px solid; border-radius: 3px; }
.private-message-to-dealer { clear: both; }
.carousel-outer { border: 10px solid #fff; outline: 1px solid #202020; }
/*.carousel-outer { border: 1px solid #202020; border-radius: 3px; }*/
.thumbs { width: 100% !important; margin: 20px auto !important; }
.thumbs li { width: 80px !important; height: 50px !important; }
.thumbs li img {  display: block; width: 100%; height: 100%; object-fit: cover; }
.car-details-content-body { margin-top: 20px; }
.car-details-content-body .nav-tabs > li > a { color: #444; }
.car-details-content-body .nav-tabs > li.active > a { border-top: 1px solid; }
.car-details-content-body .nav-tabs > li > a:hover { background-color: white; border: 1px solid #202020; border-bottom-color: white; }
.car-details-content-body .nav-tabs > li > a:focus { border-bottom: 0; }

.mrg-b-30 { margin-bottom: 20px !important; }
.car-details-header-price h3 { color: #202020; font-weight: 300; font-style: italic; }

/* seulement screen */
@media (min-width: 1200px) {
    /* list */
    .cars_list .car-box.car-box-wrapper { height: 300px; }

    /* details */
    .car-detail-block { /*height: 630px;*/ margin-bottom: 30px !important; }
}

.car-box-body .header p {
    float: right;
    text-align: right;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: bold;
    color: #bf9f56;
    margin: 0;
}
.car-box-body .header p span.price { background-color: transparent; color: #202020; position: relative; top: -15px; }
.car-box-body .header p span.ads-smart-details { color: #bf9f56; display: block; clear: right; text-transform: none; }
.car-box-body .header p span.ads-smart-details > span { border-left: 1px solid; padding: 0 5px; }
.car-box-body .header p span.ads-smart-details > span:first-child { border-left: 0; }
.car-box-body .header h3 span.location { display: block; font-size: .8em; }

.details-btn { margin-top: 15px; }

.car-content p,
.panel-body p,
#webcmsContactForm,
.car-detail-info-list li,
.section-heading h4 { color: #444; }
.main-footer #webcmsContactForm { color: #ccc; }

.mrg-top-30 { margin-top: 30px; }

#orderBy { display: inline-block; }
#orderBy label { margin-right: 10px; font-weight: 400; }

/* selectize */
.selectize-dropdown-content { background-color: #fff; }
.selectize-control.multi .selectize-input [data-value],
.selectize-control.multi .selectize-input .item[data-value],
.selectize-control.multi .selectize-input .active[data-value] { background: #bf9f56; color: white; border: 1px solid #202020; }

.sorting-options .btn-select { width: auto; margin-bottom: 4px; }
.sorting-options .btn-select.btn-vision { border-color: #bf9f56; }
.sorting-options .btn-select.btn-vision ul li.selected { color: #bf9f56; }

.search-block .btn,
.search-block .btn:hover { border-color: #202020; }
.search-block .btn.active { background-color: #bf9f56; color: #fff; }

ul.features { list-style: none; padding-left: 0; margin: 15px 0; }
ul.features li i { color: #bf9f56; }

#orderByForm { display: inline-block; }

.car-detail-slider #carousel-custom .carousel-indicators.thumbs {
    background-color: transparent;
    border: none;
}
.thumb-preview { object-fit: cover; }
/*#carousel-custom .carousel-inner .item .thumb-preview { height: auto !important; }*/

p.adsActions { margin: 0; }
p.adsActions a { color: #202020; display: inline-block; margin: 4px 6px; }
p.adsActions a:hover { text-decoration: underline; }


.noresult {
    border-radius: 3px;
    background: #ffffff;
    padding: 15px;
    border: solid 1px #E4E3E3;
    margin-bottom: 20px;
    border-color: #202020;
    text-align: center;
}
.noresult h2 { margin: 0; }



